Package org.eclipse.graphiti.ui.internal.action

## Interface IAvailable

All Known Implementing Classes:
  `AbstractPreDefinedAction`, `CopyAction`, `DeleteAction`, `PasteAction`, `RemoveAction`, `UpdateAction`

    public interface IAvailable

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isAvailable()`

### Method Detail

#### isAvailable

    boolean isAvailable()